import { createApp } from 'vue'
import ElementPlus from 'element-plus'
import 'element-plus/dist/index.css'
import App from './App.vue'
import router from './router';
import 'virtual:svg-icons-register'
import SvgIcon from './components/SvgIcon/index.vue'

const app = createApp(App)
app.use(ElementPlus)
app.use(router)
app.component('svg-icon', SvgIcon) // 全局挂载组件
app.mount('#app')
